Subject: ca'a/ka'e (was: Re: [lojban] Introduction, and zutse/se sutse

From: And Rosta <[email-masked]>
Date: Tue, 13 Nov 2001 14:03:02 +0000

>>> <[email-masked]> 11/12/01 06:33pm >>>
#Since I'm a newbie, I have what may be a newbie question. :) The other day
#I was chatting with some folks on us.opirc.org#lojban, (I apologize, but I
#don't remember the names of those involved. Most certainly they were all
#much more experienced in lojban than I.) and someone said
#something to the effect of: .ia ro lo stizu cu se zutse
#
#I interpreted this to mean that all stizu's (chairs) are also (se zutse)'s
#(things sat upon). Not so sure I agreed with this, I asked whether stizu's
#were se zutse's even if nobody was sitting in them. "Sure they are," was
#the answer, with the subsequent discussion basically saying that stizu's are
#se zutse's because someone can sit in/on them. If this is really the case,
#I think something in my understanding of lojban needs to be adjusted.

You will have gathered from replies that this is not a newbieish
question but in fact a deep one and, moreover, one that I think
we haven't got our heads round properly.

As other answers have said, the confusion arises from the omissibility
of ca'a/ka'e. "da poi ke'a ka'e broda" and "ko'a ka'e broda" mean
that da/ko'a is a broda in either the real or an imaginary world
(Hence, e.g. Sherlock Holmes is a ka'e detective, Homer is a
ka'e poet, Atlantis is a ka'e island, Jesus is a ka'e man), and
makes no claim about whether or not da/ko'a itself exists in the
real world. "da poi ke'a ka'e broda" and "ko'a ka'e broda" mean
that da/ko'a is a broda in the real world. (NB 'Real World' is 
defined relative to the discourse; it is not absolute. Within
Sherlock Holmes stories he is a ca'a detective.) 

In **usage** there is a very strong tendency to omit ca'a but 
not to omit ka'e, EXCEPT with "nu", where the default is ka'e.

The refgram and other exegetic materials explain "ka'e" in
terms of "potentiality", but I think that is misleading. Sherlock
Holmes is not 'potentially' a detective, and when people say
"mi djica lo nu do cliva", their sentence does not mean 
"There is something I desire that potentially is an event of you 
leaving"; it means "There is something I desire that in a real
or imaginary world is an event of you leaving".

Returning to the actual example you asked about, "ro lo 
stizu cu se zutse", you need to fill in the ca'a/ka'e before you
can evaluate the truth-conditions. Your interlocutors should
have said not "Sure they are" but "You have erroneously
read "ca'a" where in fact "ka'e" was intended". "ro lo ca'a
stizu cu ca'a se zutse" is certainly false. "ro lo ca'a/ka'e
stizu cu ka'e se zutse" is true, given a cooperative understanding
of imaginary worlds restricted to those that conform to the known
laws of chairhood and sitting.

--And.